/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*CART & CHECKOUT BANNERS*/
.buffalo-cart-banner,
.buffalo-checkout-banner {
  margin-bottom: 32px;
}

.buffalo-cart-banner img,
.buffalo-checkout-banner img {
  width: 100%;
  height: auto;
  border-radius: 20px;
  display: block;
}
/*CART*/
.cart-content-wrapper{
	margin-bottom:100px;
}
.wd-progress-bar {
    border: 2px dashed #F7D3F6!important;
}
.wd-progress-bar .progress-area, .wd-progress-bar .progress-bar{
	border-radius:20px;
}
.wd-progress-bar .progress-area{
    background-color: #F7D3F6;
}
.wd-progress-bar .progress-bar{
	background-color: #f5af5d;
}
.wd-progress-bar .progress-msg .woocommerce-Price-amount.amount bdi{
	color: #f5af5d;
}
.cart-content-wrapper>.cart_totals .cart-totals-inner {
    padding: 20px;
	 border: none;
    border-radius: 0;
    background: #F8E6FC;
}
.cart-totals-inner.wd-layout-2 tr:not(:last-child){
	border-bottom:1px solid #f5af5d;
}
.cart-totals-inner>h2 {
    text-transform: capitalize;
	font-weight:700;
}
.product-subtotal .woocommerce-Price-amount.amount bdi, .order-total .woocommerce-Price-amount.amount bdi {
    color: #f5af5d;
}
.wd-coupon-form .input-text {
    max-width: 230px;
    border-radius: 20px;
    background: #F3CBF2;
    color: #B28CB1;
}
.shop_table thead tr th {
    text-transform: capitalize;
    font-size: 1.2rem;
    font-weight: 700;
	border-bottom:2px solid #4A125D;
}
.product-quantity .quantity input, div.quantity input[type="button"], div.quantity input[type="button"]:hover {
    border: 1px solid #f5af5d;
    border-radius: 3px;
}
tr.woocommerce-shipping-totals.shipping{
	font-size:14px;
}
.woocommerce-message {
    background: #32123c;
    border-radius: 10px;
    padding: 10px 5px;
    font-size: 1rem;
}

/*CHECKOUT*/
:is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review) {
    background-color: #F7D3F6;
}
:is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review):before, :is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review):after{
	background-image: radial-gradient(farthest-side, transparent 6px, #F7D3F6 0);
}
.checkout-order-review>.woocommerce-checkout-review-order .wd-table-wrapper {
    border-radius: 0;
    background-color: #f9f1ff78;
    box-shadow: none;
}
.woocommerce-checkout-review-order-table tr{
	border-bottom:1px solid #f5af5d;
}
.woocommerce-info span {
    font-size: 15px!important;
}
.woocommerce-billing-fields input, .woocommerce-billing-fields textarea, .woocommerce-billing-fields span.selection, .woocommerce-billing-fields select{
	border-radius:5px!important;
}
.shop_table.woocommerce-checkout-review-order-table thead tr th{
	border-bottom:0!important;
}

/*SINGLE PRODUCT PAGE*/
.container.related-and-upsells {
    margin-bottom: 100px;
}
.summary-inner .product-compare-button, .summary-inner .wd-wishlist-btn a {
    color: #4a125d!important;
}
.product_meta .posted_in .meta-label {
    color: #4a125d!important;
}
.wd-social-icons .share-title {
    color: #4a125d;
}
.wd-social-icons a {
    color: #4a125d!important;
}
.product-tabs-wrapper{
	border-top: 1px solid #4a125d!important;
	border-bottom: 0!important;
	margin-top: 150px;
}
.woocommerce-tabs ul.wd-nav-tabs li a {
    text-transform:capitalize!important;
    color: #4a125d;
	font-size: 20px!important;
    padding-top: 15px;
}
.related-products h2 {
	font-family: "Plus Jakarta Sans", sans;
    text-transform: none;
    font-size: 29px;
    margin-bottom: 30px;
}
.wd-gallery-thumb .wd-nav-arrows .wd-arrow-inner {
    background: transparent;
    border: 1px solid #4a125d;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    margin: 0 auto;
    display: flex;
    color: #4a125d;
}
.wd-gallery-thumb .wd-nav-arrows .wd-arrow-inner:hover{
	background-color: #4a125d;
	color: white;
}

/*MEDIA QUERIES*/
@media (max-width:1024px){
		.buffalo-cart-banner,
.buffalo-checkout-banner {
  margin-bottom: 50px;
}
	.products-tabs-wrapper{
		margin-top:50px;
	}
	/*CART PAGE MOBILE*/
	.cart-content-wrapper .wd-shipping-progress-bar{
		margin-bottom:50px;
	}
	.cart-content-wrapper .wd-coupon-form{
		margin-top:50px;
		padding: 0;
		border:none;
		display: flex!important;
        flex-direction: row!important;
	}
	tr.woocommerce-cart-form__cart-item td{
    	font-size: 13px;
	}
	/*CHECKOUT PAGE MOBILE*/
	:is(.woocommerce-checkout>.checkout-order-review,.woocommerce-order-pay #order_review) {
    	margin-bottom: 50px;
	}
	:is(.woocommerce-error,.woocommerce-message,.woocommerce-info){
		padding: 10px;
		border-radius: 2px;
	}
	.wd-carousel-container.wd-gallery-thumb{
		display: none;
	}
	/*SINGLE PRODUCT PAGE MOBILE*/
	.summary-inner .product_title{
		font-size: 32px;
    	font-weight: 700;
    	color: #4a125d;
	}
	.summary-inner .price .woocommerce-Price-amount.amount bdi{
		color: #f5af5d;
	}
	.woocommerce-product-details__short-description {
    	margin-bottom: 20px;
    	font-size: 14px;
    	line-height: 1.2rem;
	}
	.wd-compare-btn a{
		color: #4a125d;
	}
	.product-tabs-wrapper{
		margin-top:20px;
		border-top: 0!important;
	}
	.related-products h2{
		font-size:20px;
	}
	.woocommerce-tabs .wd-accordion-title {
    	padding: 10px 5px 5px 0px;
	}
	.woocommerce-tabs .wd-accordion-item .wd-accordion-title-text{
		font-family: "Bacasime Antique", Arial, Helvetica, sans-serif;
		font-size: 1.3rem;
	}
	.woocommerce-tabs .wd-accordion-item .entry-content p{
		color: #5A5A5A;
		font-size: 0.9rem;
	}
	.related-products .products {
    	grid-template-columns: 1fr !important;
  	}
	
}